table(role="presentation" width="100%" height="50px" cellpadding="0" cellspacing="0" border="0" align="center" style="border-collapse:collapse!important;border-spacing:0!important;font-family:'Open Sans',Arial,Helvetica,Verdana,sans-serif")
  tr
    td(style="padding:10px 20px;")
      table(border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse: collapse;")
        tr
          td(style="border-bottom:1px solid #0C5D9A;padding:10px;")
            img(src="https://community.haagsemakers.nl/uploads/default/original/1X/5e622b925c711f93fe1b3fd3f59a62d37af68cb2.png" style="height:50px;width:auto")